Subject: [Healeys] heater box in BJ8

From: Tom <[email-masked]>
Date: Sat, 26 Jan 2013 08:55:41 -0500

Hi,

I undid the six screws holding the heater box to the firewall, undid the
cables, lowered the heater box to the tunnel, unhooked all the air ducts,
and removed the two (probably original!) heater hoses.  I'd like remove the
heater from the car to repaint it (the PO brushed it with gray paint).  I
don't think there's quite enough room to get the heater out without
removing the transmission cover or unscrewing the instrument cluster,
center panel with the switches, and the glove box.  Is that true, or is
there some way to wiggle it out without taking more of the car apart?

thanks!

- Tom
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys